<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<html>
<head>
  <title>My first title</title>
  <link href="style/site.css" rel="stylesheet" type="text/css">  
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta content="Example Author" name="author">   
  
</head>
<body>
	<h1>My first title</h1>
	<h2>My first subject</h2>
	<div><h1 style="text-align:center">A test document</h1>
<h2>Second heading</h2>
<h3>The third heading</h3>
<h4>Fourth heading.</h4>
<p style="text-align:justify">This is a test document. This is the first paragraph, with bold and italic text in it. We even have bold italic underline! to contend with. Now I'm adding some content...</p>
<p style="text-align:justify">Now for the table of contents:</p>
Table of Contents<p style="margin-left:0in">Table of Contents</p>
<p>A test document1</p>
<p>Second heading1</p>
<p>The third heading1</p>
<p>Fourth heading.1</p>
<p style="text-align:justify"></p>
<p style="text-align:justify">FTP Upload now works!</p>
<p style="text-align:start">Another paragraph.</p>
<p style="text-align:start">This document, called My first title, and written by  includes fields!</p>
<p style="text-align:start">Now for some Strikeout. And now for some normal 2th and O2.</p>
<p style="text-align:start"></p>
<p style="text-align:start">A blank line above this one. Jump to a book1mark.</p>
<p style="text-align:start">Numbered list One</p>
<p style="text-align:start;margin-left:0in">A sub list</p>
<p style="text-align:start;margin-left:0in">Again</p>
<p style="text-align:start;margin-left:0in">And back to the first list.</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0in">Bullets using indentation:</p>
<p style="text-align:start;margin-left:0in">One</p>
<p style="text-align:start;margin-left:0.8681in">Two</p>
<p style="text-align:start;margin-left:0.8681in">Three</p>
<p style="text-align:start;margin-left:0in">Four</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0in">Bullets:</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0in">Two</p>
<p style="text-align:start;margin-left:0in">Three</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0.8681in">Indented paragraph.</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0in">Time for an image:</p>
<p style="text-align:start;margin-left:0in"></p>
<p style="text-align:start;margin-left:0in">That was fun! Time to do an anchor I think.</p>
<p>This is some &lt;source&gt;.</p>
<p style="margin-left:0.3937in">This is a quotation style.</p>
<p>This is some source.</p>
<p>It is not pre-formatted.</p>
<p>This is pre-formatted source.</p>
<p>As you can see.</p>
<p></p>
<p>Some more text.</p>
<p style="margin-left:0.3937in">A quotation.</p>
<p>Time for a footnote2.</p>
<p>Now for an endnotei.</p>
<p>Back to normal.</p>
<p>This is going to be a hyperlinked image: </p>
<p style="font-weight:normal"></p>
<p>How do footnotes cope with things in3 bold?</p>
<p style="font-weight:bold">What about when we don't want4 things in bold?</p>
<p style="font-weight:normal">Time for some tables!</p>
<p style="text-align:start">Column One</p>
<p style="text-align:start">Column Two</p>
<p style="text-align:start">Column Three</p>
<p style="text-align:start">A field name</p>
<p style="text-align:start">A value Two</p>
<p style="text-align:start">A value Three</p>
<p style="text-align:start">A second field</p>
<p style="text-align:start">Spanned value.</p>
<p>Table 1Another capation</p>
<p style="font-weight:normal"></p>
<p style="font-weight:normal">Now for a more complicated table:</p>
<p>Table 2This is an example table.</p>
<p style="text-align:center">First column</p>
<p style="text-align:center">Second column</p>
<p>First value</p>
<p>Part value5</p>
<p>Another Part</p>
<p style="font-weight:bold">Final bit.</p>
<p style="font-weight:normal"></p>
<p style="font-weight:normal">The BBC</p>
<p style="font-weight:normal"></p>
<p style="text-align:center">index.htm</p>
<p>Time for a quote: Once upon a time in Africa and so back to the non-quote stuff. Now for a big quote:</p>
<p style="margin-left:0.3937in">Really quite large quote here.</p>
<p>And back to normal.</p>
<p>Pre-section.</p>
<p></p>
<p>This is some sectional text.</p>
<p></p>
<p style="text-decoration: underline">Post section.</p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline">Time for some more things – pictures!</p>
<p style="text-decoration: underline">A left apple:</p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline">Now a centre apple:</p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline">And now, finally, a hyperlink flower:</p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline">Now let's do an inline</p>
<p style="text-decoration: underline"></p>
<p style="text-decoration: underline">This is new content.</p>
</div>
	<div style="font-size: small">
		
	</div>
	<div>
		<b>Keywords:</b> Some keywordsand more keywords.
	</div>
	<div id="footer">
		<p title="PubTal is a template driven web site publisher.">Made with <a href="http://www.owlfish.com/software/PubTal/">PubTal</a> 3.3</p>
	</div>
</body>
</html>
